PA_Giuseppin

DGen 2.0 - Manual de instalación de la mega versión del IL-2

Recommended Posts

Una pregunta, ¿podeis volar el He-51 o las distintas variantes de P-61?, A mi ni me aparecen en imagen cuando las selecciono en el menú desplegable. A ver si es un fallo de la DGen o tengo yo algo corrupto en la instalación.

Share this post


Link to post
Share on other sites

Desde el Quick Mission Builder he podido volar con los dos aparatos en el mapa de Bessarabia sin ningún problema. No he probado en una misión. Pack completo.

Share this post


Link to post
Share on other sites

Otra pregunta, esta vez sobre utilización.

 

Ayer en la mísón del "castillo del desierto", tuvimos que configurar/ modificar  el  ini   en el directorio #Dgen/....etc etc.  y ahí elegir el teatro de operaciones para que el simulador no arrancara con "toda" la carga.

 

Si yo quiero volver a arrancar el Sim en Dgen2 pero completo?..... he de modificar algo? cómo?

 pregunto por que el 22 hay otra misioncita con el Dgen20 compelto . . . y ya no sé cómo ponerlo así. . . .

Share this post


Link to post
Share on other sites

No se modifica el air.ini, lo que se hace es ejecutar el AircraftSelector y ahi clicar en el primer cuadradito luego aply.

Edited by PILILI

Share this post


Link to post
Share on other sites

Pequeño "Bug" que reporto después de la misión de ayer "Castillo de Arena". Al visualizar el Track de misión, los F-6F se me visualizan

en modo "X-wing" volando con las alas plegadas.

 

Interesante y hasta divertido ver a los compañeros evolucionar cual naves espaciales. Igual me pasó sólo a mi. Si alguno tiene el track

que lo compruebe, (he visto que Haukka hizo el vídeo y a él se vé que no presenta problemas).

 

FMZ9qCr.png

 

O3cVT0U.png

 

:lol:  Un Saludo!

 

Edited by DaniV

Share this post


Link to post
Share on other sites
On 15/5/2017 at 2:51 PM, Bucaral said:

 

3b. Fix para que los mensajes del Command & Control aparezcan en inglés, en vez de en ruso (por PA_Yren). Seguir los puntos 1, 2 y 3 --> http://patrulla-azul.com/forum/viewtopic.php?f=6&t=6268#p78388

 

 

 

El enlace a este fix no parece que "rula" como deberia, pide llave de desencriptado...¿?

¿Algún otro lugar para descargarlo?

Share this post


Link to post
Share on other sites
El En 28/5/2017 at 0:36, PA_Giuseppin dijo:

Hola chicos. Os paso un enlace con varios mods muy muy recomendables para el DGen Pack 2.0. Algunos de vosotros ya los tendréis, aunque puede que algún mod no. En cualquier caso, Si queréis, echad un vistazo a la carpeta con estos seis mods, instalad los que queráis y listo. Todo el crédito de estos mods es para PA_Yren, salvo el mod Engine Flame Smoke, obra de door-Spread wing-Gak.

Mods para DGen 2.0

Gran Colibrí, en este enlace está el fix del C&C (entre otros)

 

Share this post


Link to post
Share on other sites
29 minutes ago, Gran colibrí said:

 

El enlace a este fix no parece que "rula" como deberia, pide llave de desencriptado...¿?

¿Algún otro lugar para descargarlo?

 

Lo acabo de descargar para comprobar si pide password y no pide nada. ¿Qué programa usas para descomprimir? El que utilizo yo es el 7zip (open source) por si te viene bien probarlo.

Share this post


Link to post
Share on other sites

Llevamos como un mes haciendo pruebas de esta version los martes, hoy se lanzara una mision con esta version y sera la ultima antes de empezar la campaña de Gazala, quizas no queden puestos libres, o si, pero todo aquel que vaya a volar la campaña y que todavia no la halla probado que se pase esta noche. El jueves no vamos a perder tiempo si a alguien no le funciona porque no la ha probado online.

Edited by PILILI

Share this post


Link to post
Share on other sites

Os cuento, he probado en el QMB (mapa Bessarabia) algunos aparatos, y me he encontrado con problemas de carga y bloqueo de la aplicación con algunos aviones de los "modernos" (F-16, F-18, ...). Lo curioso es que con los aparatos rusos (Su-25, MIG-21, ...) no me ocurre.

¿Me habré descargado la versión integrista rusa del megapack? :roto2h:

Edited by Gran colibrí

Share this post


Link to post
Share on other sites

Acabo de instalarme la versión DGEN

 

Este simulador sigue gustándome a pesar de los años, y menuda mala leche tiene la IA, pero siempre lo he volado offline, a ver si algún día me pongo por el TS y consigo configurar el hiperlobby para poder volar con vosotros.

 

Por cierto, aprovecho para preguntar una duda:

 

Tengo tres pantallas y en mi anterior versión modeada del IL2, el menú y la foto de inicio me salía en la pantalla central, pero ahora se me distribuye a todo lo largo y se vé peor. Alguien sabe cómo configurarlo?

 

Gracias de antemano y saludos.

Edited by Maquina

Share this post


Link to post
Share on other sites
El hace 49 minutos, PILILI dijo:

Mañana volvemos a probar a volar con esta version una prueba de la campaña de Gazala, espero que vaya bien esta vez.

"Dedos cruzados".... ojalá.

Share this post


Link to post
Share on other sites

A ver, que yo me entere. He seguido todos los pasos al pie de la letra, pero por alguna razón aunque los menús me salen en inglés, los textos de las opciones me salen en caracteres cirílicos. Dicho de otro modo. El menú principal del sim está en inglés. Me voy a "Controls" y todo lo que me aparece dentro del recuadro de los controles y las teclas a seleccionar están en caracteres cirílicos, con lo que no me entero de ná...

¿Alguien sabe cómo modificarlo?

Share this post


Link to post
Share on other sites
On 26/6/2017 at 1:09 PM, PILILI said:

Mañana volvemos a probar a volar con esta version una prueba de la campaña de Gazala, espero que vaya bien esta vez.

No pude estar. ¿Qué es lo que ocurrió?

Share this post


Link to post
Share on other sites
On 15/05/2017 at 9:51 AM, Bucaral said:

 

3. ADICIONADO NECESSÁRIO

  • 3a. Corrija para que o "Seletor de aeronave" apareça em espanhol e inglês, removendo perguntas do russo (para PA_Yren). Devido ao grande tamanho do DGen, este aplicativo carrega um pacote de uma certa parte da instalação, que pode ser por países ou por cenários de guerra. Está na pasta "! AircraftSelector" e devemos "apontar" para o nosso arquivo "air.ini", que estará no caminho "#DGEN \ STD \ com \ maddox \ il2 \ objects \ air.ini". Se você tiver muita máquina, não será necessário para você usá-la. -> https://www.dropbox.com/s/0cqkmq8bzjino9s/!AircraftSelector.7z?dl=0

 

¡Hola! El vínculo está roto.
se abre en una página 404

Share this post


Link to post
Share on other sites
El hace 12 minutos, c.rennier dijo:

¡Hola! El vínculo está roto.
se abre en una página 404

El DGEN es caduco, ya no lo volamos, traía muchos problemas de rendimiento. Para volar con nosotros necesitarás estas dos instalaciones:

 

1) HSFX 7.0.3, la versión oficial desde hace varios años y la que usamos para volar en servidores públicos, tienes un tutorial de instalación en el siguiente enlace:

https://www.escuadron69.net/foro/index.php?/topic/66002-tutorial-de-instalación-del-hsfx-703/

 

2) Ypack 1.1.1, una nueva versión, que se instala sobre la 4.13.4, y que es la que se está utilizando para volar campañas dentro del Ala como también con un par de escuadrones españoles (E24F y PA), tuto en el siguiente enlace:

https://www.escuadron69.net/foro/index.php?/topic/67329-ypack-110-patch-111/

 

Saludos

Share this post


Link to post
Share on other sites
1 hour ago, Haukka said:

O DGEN está desatualizado, já não o volamos, trouxe muitos problemas de desempenho. Para voar conosco, você precisará dessas duas facilidades:

yo entendí.
Pero me gustaría mucho probarlo.
Usted no podría ayudarme indicándole el enlace?
¡Estaría muy agradecido!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now